---
title: '::-webkit-meter-suboptimum-value'
slug: 'Web/CSS/::-webkit-meter-suboptimum-value'
tags:
  - '-webkit-meter-suboptimum-value'
  - CSS
  - Non-standard
  - Pseudo-element
  - Reference
  - Selector
---
<div>{{CSSRef}}{{Non-standard_header}}</div>

<p>The <strong><code>::-webkit-meter-suboptimum-value</code></strong> <a href="/en-US/docs/Glossary/Pseudo-element">pseudo-element</a> gives a yellow color to the {{htmlelement("meter")}} element when the value attribute falls outside of the low-high range.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">::-webkit-meter-suboptimum-value</pre>

<h2 id="Examples">Examples</h2>

<p>This example will only work in browsers based on WebKit or Blink.</p>

<h3 id="HTML">HTML</h3>

<pre class="brush: html notranslate">&lt;meter min="0" max="10" value="6"&gt;Score out of 10&lt;/meter&gt;</pre>

<h3 id="CSS">CSS</h3>

<pre class="brush: css notranslate">meter::-webkit-meter-suboptimum-value {
  background: -webkit-gradient linear, left top, left bottom;
  height: 100%;
  box-sizing: border-box;
}</pre>

<h3 id="Result">Result</h3>

<p>{{ EmbedLiveSample('Examples', '100%', 50) }}</p>

<h2 id="Specifications">Specifications</h2>

<p>Not part of any standard.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("css.selectors.-webkit-meter-suboptimum-value")}}</p>

<h2 id="See_also">See also</h2>

<p>The pseudo-elements used by WebKit/Blink to style other parts of a {{htmlelement("meter")}} element are as follows:</p>

<ul>
 <li>{{cssxref("::-webkit-meter-inner-element")}}</li>
 <li>{{cssxref("::-webkit-meter-bar")}}</li>
 <li>{{cssxref("::-webkit-meter-even-less-good-value")}}</li>
 <li>{{cssxref("::-webkit-meter-optimum-value")}}</li>
</ul>
